html, body, main {
    position: relative;
    z-index: -5;
}
.content-table {
    float: left;
    margin: 0;
    padding: 0;
    overflow: hidden;
    box-sizing: border-box;
    border: 1px solid rgb(220, 220, 220);
    border-radius: 7px;
    width: 100%;
    height: auto;
    margin: 20px 0;
}
#content {
    z-index: -1;
    position: relative;
}
.product-info:first-child {
    float:left;   
}
.row>.product-info {
    border-bottom: 1px solid rgb(220, 220, 220);
}
.row:last-child>.product-info
{
    border-bottom: none;
}
.product-info:last-of-type {
    float: right;
    border-left: 1px solid rgb(220, 220, 220);
}
.product-info {
    display: inline-block;
    width: 50%;
    height: 450px;
    margin: 0;
    box-sizing: border-box;
    padding: 20px;
}
.product-info h3 {
    display: block;
    text-align: center;
    font-size: 25px;
    margin: 15px 0;
}
.product-info p {
    width: 100%;
    text-align: center;
    margin: 20px 0;
}
.image-holder {
    width: 250px;
    height: 250px;
    padding: 0;
    margin: 10px auto;
    overflow: hidden;
    border-radius: 10px;
    border: 1px solid rgb(220, 220, 220);
}
.image-holder img {
    margin: 0;
    width: 100%;
    height: 100%;
    border: none;
}
.add-list {
    width: 250px;
}
@media (max-width: 900px) {
    .product-info {
        width: 100%;
        border: 0;
        border-bottom: 1px solid rgb(220, 220, 220);
    }
    /*.row:last-child>.product-info:last-of-type {
        border: 0;
    }*/
}